
.navOFF {
	border-bottom: 3px solid #FFFFFF;
}
.navON {
	border-bottom: 3px solid #CCCCCC;
}


body .normalTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

a img { border:none }

a,
a:visited { color: #333333; text-decoration: underline; }
a:hover,
a:active  { color: #000000; text-decoration: underline; background: #999999; }


a.bolder,
a.bolder:visited { font-size: 14px; color: #666666; font-weight:bold; text-decoration: none; }
a.bolder:hover,
a.bolder:active  { color: #000000; font-weight:bold; background: #999999; }


